package com.bjtdba.pension.dao;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

@Repository
@Mapper
public interface SystemConfigValueDao {

    String selectConfigValueByKey(String config_key);

    String selectConfigValueByKeyAndMerId(String config_key, Integer mer_id);
}
